.vpn__banner { padding-bottom: 100px; min-height: 0px; text-align: center; background-color: #D1F3FF; background-image: url(./banner_bg.webp); background-position: center center; }
.vpn__banner .banner_title { text-align: center; text-indent: 0; height: auto; }
.vpn__banner .banner_title > img { display: inline-block; vertical-align: top; width: auto; max-width: none; }

.purchase_online .vpn_title { padding-top: 40px; }

.vpn__logo { display: block; position: absolute; top: 20px; left: 10%; width: 76px; height: 40px; text-indent: 0; cursor: pointer; background: none; }
.vpn__logo > svg { display: block; pointer-events: none; }

.sale_btn { color: #FFC144; height: 40px; border-radius: 5px; background: #FFF; border: 2px solid #FFC144; }
.sale_btn:hover { color: #FFF; border-color: #FF4747; background: #FF4747; }
.sale_btn.btn_current { color: #FFF; border-color: #FF4747; background: #FF4747; box-shadow: none; }
.sale_btn.btn_current:hover { color: #FFF; border-color: #FF6A6A; background: #FF6A6A; }

.sale_offer { gap: 30px; align-items: center; margin: 10px auto 30px; }
.sale_offer .offer_item { position: relative; background: #FFF; border: 1px solid #E6E9F1; display: flex; align-items: flex-start; justify-content: flex-start; text-align: left; flex-direction: column; padding: 50px 20px 70px; border-radius: 10px; }
.sale_offer .body_top, .sale_offer .body_footer { width: 100%; }
.sale_offer .offer_body { text-align: left; padding: 0px 24px; background: none; border-radius: 0; }
.sale_offer .offer_discount { position: absolute; top: 0px; right: 0px; padding: 0; background: none; width: 110px; height: 92px; overflow: hidden; }
.sale_offer .offer_discount b { display: flex; align-items: center; justify-content: center; text-align: center; position: absolute; top: 25px; left: 4px; padding: 0 24px; height: 26px; background: #FFCA1C; transform: rotate(45deg); font: normal normal 400 16px/1.5 League Spartan; color: #FFF; }
.sale_offer .offer_discount b em { padding-top: 4px; display: block; font: inherit; color: inherit; }
.sale_offer .offer_price { padding: 40px 0 20px; padding: 0; color: #8E8B9D; font-size: 14px; }
.sale_offer .offer_price .price_desc { color: #1E1C2C; font-size: 18px; font-weight: 600; }
.sale_offer .offer_price .price_desc b { font: inherit; color: #09BB90; }
.sale_offer .offer_price strong { display: inline-block; margin-right: 2px; color: #1E1C2C; font-size: 20px; font-weight: 700; }
.sale_offer .offer_price strong big { font-size: 36px; font-weight: 700; }
.sale_offer .offer_month { padding: 14px 0 16px; color: #8E8B9D; }
.sale_offer .offer_foot { border: none; border-top: none; padding: 20px 8px 0; border-radius: 0; width: 100%; }
.sale_offer .offer_list li { padding: 3px 0; font-size: 14px; font-weight: 500; }
.sale_offer .offer_list li::before { margin-top: 2px; width: 13px; height: 13px; border-radius: 0%; gap: 8px; background: url(../../check_light_green.svg) center center no-repeat; transform: scale(1); }
.sale_offer .offer_sale { padding: 50px 30px 70px; border: 3px solid #FF6A6A; border-radius: 10px; }
.sale_offer .offer_sale::before { display: none; }
.sale_offer .offer_sale .offer_body { padding: 0px 32px; }
.sale_offer .offer_sale .offer_discount { top: 0px; right: 0px; padding: 0; background: none; width: 110px; height: 92px; overflow: hidden; box-shadow: none; }
.sale_offer .offer_sale .offer_discount b { background: #30DEB4; }
.sale_offer .offer_sale .offer_price { padding: 0; color: #8E8B9D; font-size: 14px; }
.sale_offer .offer_sale .offer_price strong { color: #FF3920; font-size: 20px; font-weight: 700; }
.sale_offer .offer_sale .offer_price strong big { font-size: 36px; font-weight: 700; }
.sale_offer .offer_sale .offer_foot { padding: 20px 8px 0; }
.sale_offer .offer_sale .offer_list li { padding: 3px 0; font-size: 14px; font-weight: 500; }
.sale_offer .offer_sale .offer_list li::before { margin-top: 2px; width: 13px; height: 13px; border-radius: 0%; gap: 8px; background: url(../../check_light_green.svg) center center no-repeat; transform: scale(1); }

.purchase_table { padding-top: 100px; }
.purchase_table .vpn_btn.vpn_sale { border: none; box-shadow: none; background: transparent linear-gradient(90deg, #FFA947 0%, #FC4E00 100%) 0% 0% no-repeat padding-box; border-radius: 8px; }
.purchase_table ._table .tab_title .right::after { background: #FF790C; }
.purchase_table ._table .tab-list .right { background: rgba(255, 175, 107, 0.12); }
.purchase_table ._table .tab-list .right::before { background: #FFF8F2; }
.purchase_table ._table .tab-list.tab_title .right::before { height: 86px; background: url(../../vpn_logo.png) center top no-repeat; }

.purchase_service .ser_pic { background-color: #FFA947; }

.comm-popup-bg { background-color: rgba(0, 0, 0, 0.82); }

.comm-popup { width: 574px; height: 386px; background-image: url(../../../purchase/common/purchase_popup_bg.png); }
.comm-popup .comm-close { top: 0%; right: 42px; }
.comm-popup .comm-close svg { fill: none; }
.comm-popup .comm-close.close_line { width: 28px; height: 28px; opacity: 1; border-radius: 50%; background: rgba(174, 168, 168, 0.35); opacity: 0.8; }
.comm-popup .comm-close.close_line:hover { opacity: 1; background: rgba(174, 168, 168, 0.35); }
.comm-popup .comm-close.close_line::before, .comm-popup .comm-close.close_line::after { top: 13px; left: 8px; width: 12px; height: 2px; background: #533B1A; }
.comm-popup .pop_inner { margin: 0 auto; width: 574px; height: 386px; }
.comm-popup .pop_title { display: none; text-align: center; transform: translateY(-40px); margin-bottom: -58px; }
.comm-popup .pop_title > img { display: inline-block; vertical-align: top; width: auto; max-width: none; height: auto; }
.comm-popup .pop-offer { justify-content: center; }
.comm-popup .price_sale { padding-top: 204px; color: #2A2A2A; }
.comm-popup .price_sale strong { color: #2A2A2A; font-size: 18px; line-height: 1.5; font-weight: 700; }
.comm-popup .price_sale strong big { font: inherit; color: inherit; font-size: 30px; }
.comm-popup .price_sale del { display: block; padding-bottom: 12px; color: #5B5B5B; font-size: 16px; line-height: 20px; }
.comm-popup .popup_btn { position: relative; margin: 10px auto; width: 260px; height: 54px; color: #fff; font-size: 16px; font-weight: 600; line-height: 1; border: none; background: linear-gradient(90deg, #FFA947 0%, #FC4E00 100%); box-shadow: 0px 5px 8px #D55C003B; border-radius: 8px; display: flex; align-items: center; justify-content: center; transform-origin: center center; transition: all 0.3s ease; outline: none; }
.comm-popup .popup_btn span { margin-left: 6px; }
.comm-popup .popup_btn:hover { border: none; outline: none; transform: scale(1.10001); background: transparent linear-gradient(90deg, #FFA947 0%, #FC4E00 100%) 0% 0% no-repeat padding-box; box-shadow: 0px 7px 9px #FD5F0D2B; }
